<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.jest.scope.JestTestFileScopeView com.intellij.openapi.ui.TextFieldWithBrowseButton createTestFileTextField(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.jest.scope.JestScopeKind com.intellij.javascript.jest.scope.JestScopeKind getJestScopeKind(com.intellij.javascript.testing.runScope.JsTestRunScopeKind)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.jest.scope.JestScopeKind">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3691.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.jest.scope.JestScopeKind com.intellij.javascript.testing.runScope.JsTestRunScopeKind getCommonKind()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
